Page MenuHomePhabricator

Set import sources for uawikimedia
Closed, ResolvedPublic

Description

Set import sources for uawikimedia as per discussion.

Event Timeline

Base created this task.Mar 1 2015, 6:53 AM
Base raised the priority of this task from to Needs Triage.
Base updated the task description. (Show Details)
Base added a project: Wikimedia-Site-requests.
Base added a subscriber: Base.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2015, 6:53 AM

Change 193662 had a related patch set uploaded (by Base):
Setting import sources for uawikimedia

https://gerrit.wikimedia.org/r/193662

TTO added a subscriber: TTO.Mar 1 2015, 6:58 AM

There is no need for community consensus for import sources, but it's great that you have got it anyway :)

So just to be clear, you'd like the following import sources:
wikipedia
wikipedia:ru
wikipedia:uk
foundation
meta
outreach
mediawikiwiki
commons

TTO added a comment.Mar 1 2015, 6:59 AM

Hm, ignore that. Phabricator didn't tell me about the conflicted edits!

Ata added a subscriber: Ata.Mar 12 2015, 11:47 AM

Change 193662 merged by jenkins-bot:
Setting import sources for uawikimedia

https://gerrit.wikimedia.org/r/193662

Krenair closed this task as Resolved.Mar 26 2015, 12:46 AM
Krenair claimed this task.
Krenair added a subscriber: Krenair.

Deployed.

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:25 PM